Subject: Re: Website E-Mail
From: "Michael B" <[email-masked]>
To: "Brian Caskey" <[email-masked]>
Date: Thu, 30 Jul 2015 21:48:47 -0400

Hello Brian.
I spoke to my father and let him know that you might be calling him.  He said to make sure that you leave a message on their answering machine.  They have a lot of telemarketers still call them and they sometimes just let it go to the machine.  And they kind of have a creepy robot sounding recording.  So if you get that, that is them.  Ha.  Take care man and God bless!
Thank you,
Michael B

From: Brian Caskey 
Sent: Tuesday, July 21, 2015 3:16 PM
To: [email-masked] 
Subject: Re: Website E-Mail

I'm glad to hear, thank you means allot!
Thanks for the info I will get with him next week and tell him you sent me.
Take care Mike!

Thank you,
Brian 
Caskeysclassicbarbershop.com

> On Jul 21, 2015, at 1:36 PM, [email-masked] wrote:
> 
> Form details below.
> 
> First Name: Michael
> Last Name: Bishop
> Email: [email-masked]
> Telephone: 517-775-4916
> Comments: Hello Brian or Bryan (not sure of spelling).  I just met you today and you cut my hair.  Great job by the way!  The wife approved.  We talked about your need for someone to look at the taxes for the business and I suggested my dad.  I forgot to leave his contact info so here it is if you would like to get a hold of him:  Michael Bishop (Sr.) - home # 517-394-5581.  If you have any problems getting  a hold of him, let me know.  It has been a pleasure meeting you.  God bless!  Michael Bishop (Jr.)
>